.service-one-slider {
  position: relative;
}

.service-one-slider .element {
  top: -100px;
  right: -100px;
}

.service-one-slider__list {
  overflow: hidden;
  border-radius: var(--border_radius);
}

.service-one__nav {
  position: absolute;
  left: var(--block-padding-big);
  right: var(--block-padding-big);
  bottom: var(--block-padding-big);
  z-index: 2;
}

.service-one-slider__slide::before {
  content: "";
  display: block;
  margin-top: 39.29%;
}

@media (max-width: 1000px) {
  .service-one-slider .element {
    right: -68px;
  }

  .service-one-slider__list {
    overflow: visible;
  }
}

@media (max-width: 640px) {
  .service-one-slider .element {
    top: -60px;
    right: calc(var(--container-space) * -1);
  }
}